:root {
    --mit-primary-color: #333;
    --mit-primary-text-color: #FFFFFF;
    --mit-secondary-color: #f8f8f8;
    --mit-secondary-text-color: #000000;

    --bs-link-color: rgb(18, 62, 140) !important;
    --bs-blue: rgb(18, 62, 140) !important;
    --bs-primary: rgb(18, 62, 140) !important;

    /* Primary putton */
    --bs-btn-bg: rgb(18, 62, 140) !important;
    --bs-btn-border-color: rgb(18, 62, 140) !important;

    --form-check-input-checked-bg-color: rgb(18, 62, 140) !important;
}

.mit-content{
    min-height:84.7vh;
}

.mit-login {
    background-color: #FFFFFF;
    width: 300px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    text-align:center;
}

.mit-main{
    overflow-x:auto;
    background-color:#FFFFFF;
    text-align:center;
}

.bg-dark {
    background-color: var(--mit-primary-color) !important;
}

.img-fluid{
    max-height:30px;
}

.footer .card-body{
  background-color: var(--mit-secondary-color) !important;
  color: var(--mit-secondary-text-color) !important;
}

.footer .bottom-line{
  background-color: #e40420 !important;
  color:var(--mit-secondary-text-color); !important;
  text-align:center;
}

.footer .bottom-right{
  background-color: var(--mit-secondary-color) !important;
  color: var(--mit-secondary-text-color) !important;
  text-align:right;
}

.footer .fa{
	color:grey;
}

.footer a{
	
}

/* Overwrite bootstrap defaults */
.form-check-input-checked-bg-color{
	background-color: rgb(18, 62, 140) !important;
}

.navbar-nav .nav-link.active{
	background-color: #e40420 !important;
	height:100%;

}

/* TransNight specific */
.mit-blue {
  color: rgb(18, 62, 140) !important;
}

#page-container{
	background-image:url('/assets/images/bg.jpg');
	background-position-x: 50%;
	background-position-y: 50%;
	background-repeat: no-repeat;
	background-size: cover;
}